Bug 1000834 - [abrt] nemo-1.8.4-2.fc19: __assert_fail_base: Process /usr/bin/nemo was killed by signal 6 (SIGABRT)
[abrt] nemo-1.8.4-2.fc19: __assert_fail_base: Process /usr/bin/nemo was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nemo (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:3e3bf2a9031c47f4e93318b46e9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 16:01 EDT by borg6019
Modified: 2015-02-17 11:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:55:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.27 KB, text/plain)
2013-08-25 16:01 EDT, borg6019
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-25 16:01 EDT, borg6019
no flags Details
File: core_backtrace (15.47 KB, text/plain)
2013-08-25 16:01 EDT, borg6019
no flags Details
File: dso_list (9.22 KB, text/plain)
2013-08-25 16:02 EDT, borg6019
no flags Details
File: environ (1.67 KB, text/plain)
2013-08-25 16:02 EDT, borg6019
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 16:02 EDT, borg6019
no flags Details
File: maps (31.10 KB, text/plain)
2013-08-25 16:02 EDT, borg6019
no flags Details
File: open_fds (338 bytes, text/plain)
2013-08-25 16:02 EDT, borg6019
no flags Details
File: proc_pid_status (784 bytes, text/plain)
2013-08-25 16:02 EDT, borg6019
no flags Details
File: var_log_messages (260 bytes, text/plain)
2013-08-25 16:02 EDT, borg6019
no flags Details

  None (edit)
Description borg6019 2013-08-25 16:01:45 EDT
Description of problem:
Software update. Log out and Log in.

Version-Release number of selected component:
nemo-1.8.4-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        nemo -n
crash_function: __assert_fail_base
executable:     /usr/bin/nemo
kernel:         3.10.9-200.fc19.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 __assert_fail_base at assert.c:92
 #4 __assert_fail at assert.c:101
 #5 _XAllocID at xcb_io.c:529
 #6 XCreatePixmap at CrPixmap.c:56
 #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:311
 #8 _cairo_surface_create_similar_scratch at cairo-surface.c:470
 #9 _cairo_surface_create_similar_solid at cairo-surface.c:865
 #10 _cairo_default_context_push_group at cairo-default-context.c:168
 #11 INT_cairo_push_group_with_content at cairo.c:515
 #12 gdk_window_update_icon at gdkwindow-x11.c:3592
Comment 1 borg6019 2013-08-25 16:01:51 EDT
Created attachment 790155 [details]
File: backtrace
Comment 2 borg6019 2013-08-25 16:01:56 EDT
Created attachment 790156 [details]
File: cgroup
Comment 3 borg6019 2013-08-25 16:01:59 EDT
Created attachment 790157 [details]
File: core_backtrace
Comment 4 borg6019 2013-08-25 16:02:04 EDT
Created attachment 790158 [details]
File: dso_list
Comment 5 borg6019 2013-08-25 16:02:08 EDT
Created attachment 790159 [details]
File: environ
Comment 6 borg6019 2013-08-25 16:02:11 EDT
Created attachment 790160 [details]
File: limits
Comment 7 borg6019 2013-08-25 16:02:14 EDT
Created attachment 790161 [details]
File: maps
Comment 8 borg6019 2013-08-25 16:02:18 EDT
Created attachment 790162 [details]
File: open_fds
Comment 9 borg6019 2013-08-25 16:02:21 EDT
Created attachment 790163 [details]
File: proc_pid_status
Comment 10 borg6019 2013-08-25 16:02:24 EDT
Created attachment 790164 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:35:39 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:55:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.